Retrieves all the article price label
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "5ecf7463-0d24-4889-9a9c-67816d3456a1",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-09-13T10:04:38.4268807+00:00",
"db_currency_id": "21bf76e7-a045-4587-820d-312911e5f937",
"db_currency_code": "sample string 6"
}